Subject: Re: bug#33553: Document negatively listing fonts for character range

From: Richard Stallman <[email-masked]>
Date: Fri, 30 Nov 2018 17:45:29 -0500

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > > + Prohibit a certain font for a certain range of characters

  > That's because there is no way.  You must instead use another font for
  > that range of characters.

Is there a null font, that one could specify for that range of characters
and thus prevent use of any other font?

-- 
Dr Richard Stallman
President, Free Software Foundation (https://gnu.org, https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)